Page 1 of 1

TEBE on thunderbird 2.0

PostPosted: Thu Jun 03, 2010 5:33 am
by procraste
I know that TEBE is designed for thunderbird 3+
but i also know how to force the installation on thunderbird 2.0.

WIll it work and be a litle buggy or will it won't work at all ?

the purpose is only to automatically save the pref.js and i can't upgrade now to V3...

thanks

ps: Excuse my english

Re: TEBE on thunderbird 2.0

PostPosted: Fri Jun 04, 2010 12:22 pm
by cbaker_admin
TEBE uses xpcom components available only in Thunderbird 3.x. so I doubt it would work. If all you need, however, is the prefs.js file, you could just manually copy it.